uuid: 24527d43-8a0e-4b90-bea4-662a3661c227
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Comentarios sobre el sitio web'
recipients:
  - anto@bylapera.com
reply: ''
weight: 0
message: 'Su mensaje ha sido enviado.'
redirect: ''
